「HttpLogger」にクロスサイトスクリプティングの脆弱性

荒浪一城 2007年12月07日 19時44分

  • このエントリーをはてなブックマークに追加

 JVNは12月7日、KLabの「HttpLogger」に、クロスサイトスクリプティングの脆弱性が存在すると発表した

 「HttpLogger」はInternet Explorer、Firefoxでの閲覧履歴を、それぞれのブラウザ上で全文検索するためのソフトウェア。影響を受けるバージョンは、「HttpLogger バージョン 0.8.1」となる。

 この脆弱性を悪用された場合、悪意ある第三者の攻撃により、Webブラウザ上で任意のスクリプトが実行される可能性がある。

 最新版のダウンロードやアップデート方法などは、「DSAS開発者の部屋:「HttpLogger」バージョンアップのお知らせ(2007/12/07)」を参照していただきたい。

  • このエントリーをはてなブックマークに追加
関連キーワード
セキュリティ

関連ホワイトペーパー

SpecialPR

  • ビジネスの継続的な成長を促す新たなITのビジョン

    多くの企業においてITに求められる役割が、「守り」のコスト削減から「攻め」のビジネス貢献へとシフトしつつある。その中でIBMが提唱する新たなビジョンEnterprise Hybrid ITとは?

  • デジタル変革か?ゲームセットか?

    デジタルを駆使する破壊的なプレーヤーの出現、既存のビジネスモデルで競争力を持つプレイヤーはデジタル活用による変革が迫られている。これを読めばデジタル変革の全体像がわかる!